columns:
    id:
        label: ID
        type: number
        searchable: true
        sortable: true
    title:
        label: Title
        type: text
        searchable: true
        sortable: true
    slug:
        label: 'Nezasa Slug'
        type: text
        searchable: true
        sortable: true
    active:
        label: Active
        type: switch
        searchable: true
        sortable: true
    featured:
        label: Featured
        type: switch
        searchable: true
        sortable: true
